#header,
#rotatingfeature {
	text-align: center
}

strong {
	font-weight: 700
}

em {
	font-style: italic
}

img {
	max-width: 100%;
	height: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

#skiptocontent {
	position: absolute;
	left: -10000px;
	top: auto;
	width: 1px;
	height: 1px;
	overflow: hidden
}

#skiptocontent.active {
	position: relative;
	left: auto;
	background: #fc0;
	top: auto;
	width: 100%;
	height: auto;
	padding: 1em;
	font-size: 1.1em
}

#skiptocontent.active a {
	color: #000
}

#menu_container {
	display: none
}

#content,
#nav {
	-webkit-transition: .2s all ease;
	-moz-transition: .2s all ease;
	transition: .2s all ease;
	width: 100%
}

.mastheadbullets li {
	display: inline;
	line-height: 2em
}

.mastheadbullets li:before {
	content: " \00a0\00a0\2022\00a0 "
}

#rotatingfeature {
	width: 94%;
	padding: 0 3% 3%
}

#container {
	overflow: hidden;
	max-width: 1680px;
	margin: 0 auto;
	background: #fff
}

body {
	font-size: 100%;
	background: #DDD;
	font-family: 'Open Sans', serif;
	text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%
}

#content {
	/*float: left;*/
	margin: .5em 0 0;
	position: relative;
	background: #FFF;
	padding-bottom: 1em
}

#content a,
#nav a {
	color: #639;
	text-decoration: none
}

#footer #footer_bottom p {
	color: #fff;
	font-size: .8em;
	line-height: 175%
}

#footer #footer_bottom a {
	color: #fff;
	text-decoration: none
}

div#social_media img {
	height: 3em;
	padding: .7em!important
}

@media print {
	@page :first {
		margin: 0 -1in 0 0!important
	}
	#footer,
	#header,
	#mainnav,
	#masthead_big,
	#nav,
	#sideNav,
	#sitsearch {
		display: none!important
	}
	#content {
		width: 98%!important;
		float: none!important;
		margin: 0!important;
		padding: 0!important
	}
	#highlightRight,
	#mainContentFull,
	#mainContentLeftColumn,
	#mainContentRightColumn,
	#mainContentTop {
		width: 100%!important;
		float: none!important;
		margin: 0!important;
		padding: 0!important
	}
	body {
		font: 12pt Georgia, "Times New Roman", Times, serif;
		line-height: 1.3
	}
	h1 {
		font-size: 24pt
	}
	h2 {
		font-size: 14pt;
		margin-top: 25px
	}
	img {
		border: 0
	}
	header {
		margin-bottom: 40px
	}
	header:after {
		display: block;
		content: "www.wiu.edu "
	}
	blockquote {
		font-size: 13pt;
		font-style: italic
	}
	p a {
		color: #000
	}
	p a:after {
		content: " (http://www.wiu.edu/ " attr(href) ")";
		font-size: 80%;
		word-wrap: break-word
	}
	p a[href^="https://"]:after,
	p a[href^="http://"]:after {
		content: " (" attr(href) ")"
	}
}